<?php
if ( ! defined("_INCLUDED_GLOBAL")) {
	die("Access Denied");
}        // [Security]Allow_url_fopen = On

// nmail\include_enc\standard_php53\security_lib.php
// nmail\include_enc\standard_php56\security_lib.php
require_once(nmail_encoded_lib_file('security_lib.php'));
